# Uses of Class
com.ngrok.services.TcpEdgeBackendModule

Packages that use TcpEdgeBackendModule
Package
Description
com.ngrok

- ## Uses of TcpEdgeBackendModule in com.ngrok

  Methods in com.ngrok that return TcpEdgeBackendModule
  Modifier and Type
  Method
  Description
  `TcpEdgeBackendModule`
  Ngrok.EdgeModulesNamespace.`tcpEdgeBackend()`
  Creates a service client for `TcpEdgeBackendModule`.